All Classes Files Functions Variables Pages
FmcTluI2c Class Reference

## Public Member Functions

## Public Attributes

## Member Function Documentation

def convert_voltage_to_dac | ( |  | self,
|  |  | desiredVoltage
| ) |  |

convert required threshold voltage to DAC code

WARNING THIS CODE IS BUGGY.

The documentation for this class was generated from the following file:

- /projects/HEP_Instrumentation/cad/designs/fmc-mtlu/trunk/firmware/scripts/FmcTluI2c.py